Skilled Trades - Dev - 2025 - Bug #12567

iOS > Admin Login > Displaying gap when scrolling down in message.
01/31/2025 03:15 PM - Shubham J

Status: Closed Start date: 01/31/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps :- Admin Login > Tap Message icon > pull down to refresh.
History

#1 - 02/04/2025 09:50 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 02/07/2025 03:10 PM - priyanka Sharma

- Status changed from Resolved to Closed
